Subject: problems with back-up copies
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Thu, 1 May 2008 08:41:31 -0400

Frank,
I have been having problems with the second copy program.  I have restarted my computer but the manual restart of the program keeps giving me an error on the SQL back-up.  The Filemaker did recopy.  This same thing happened on April 24th but I was able to restart both back-ups.  The only problem is that for some reason the scheduler has not copied anything since the 24th.  So now I have a clean copy of the Filemaker program but nothing of SQL.  I have restarted twice.  Do you think I need to do anything else or is this where you come in.
Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]